- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

# Accessibility_StreamableContent.idl File Reference

`#include <Bonobo_Storage.idl>`

Go to the source code of this file.

## Namespaces
namespace | Accessibility
## Data Structures
interface | Accessibility::ContentStream
exception | Accessibility::ContentStream::IOError
exception | Accessibility::ContentStream::NotSupported
exception | Accessibility::ContentStream::NoPermission
interface | Accessibility::StreamableContent
## Typedefs
typedef sequence< string > | Accessibility::StringSeq